Author Topic: Postfix Error - Obfuscated argument TagsWorker  (Read 688 times)

0 Members and 1 Guest are viewing this topic.

Offline
*
Postfix Error - Obfuscated argument TagsWorker
« on: October 13, 2016, 03:22:02 PM »
Hi, hoping someone can help me out. I am coming across a problem with emails on our CWP server and can find nothing on the subject anywhere..

On the server I am getting an error message cropping up as such:

Warning: [obfuscated](): Requires argument 2, 'TagsWorker', to be a valid callback in /usr/local/cwpsrv/htdocs/resources/admin/addons/mail_explorer_addon.php on line 0

I have looked in the file and nothing stands out as a problem. I can not find anything related to 'TagsWorker either. Can anyone suggest what is going on and how to fix this? Thanks!!

Offline
*
Re: Postfix Error - Obfuscated argument TagsWorker
« Reply #1 on: October 17, 2016, 06:38:22 PM »
you can use this link to contact support for checking it
http://centos-webpanel.com/contact
AntiDDoS Protection (web + mail)
http://centos-webpanel.com/website-ddos-protection-proxy

Join our Development Team and get paid !
http://centos-webpanel.com/develope-modules-for-cwp


Services Monitoring & RBL Monitoring
http://centos-webpanel.com/services-monitor


Do you need Fast and FREE Support included for your CWP linux server?
http://centos-webpanel.com/noc-partner-list
Installation Instructions
http://centos-webpanel.com/installation-instructions
Get Fast Support Here
http://centos-webpanel.com/support-services